<?xml version="1.0" encoding="UTF-8"?>
<component id="financiamientos_innuebles_srch">
    <type>SEARCH</type>
    <title>BUSQUEDA DE FINANCIAMIENTOS INMNUEBLES</title>
    <rows>95</rows>
    <width>800</width>
    <height>700</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdd_inmueble_financiamientos</table>
        <id_field>i8_financiamiento_id</id_field>        
        <select_fields>i8_inmueble_id,i8_contribuyente_id,i4_periodos_mora,i6_desde,i6_hasta,c2_fiesta,c2_interes,c2_multa,c2_icc,i2_cuotas,d82_cuota,d82_mora,d82_tributos,d82_fiesta,d82_interes,d82_multa,d82_cargo_corriente,d82_tributos_corriente,d82_fiesta_corriente,v32_tipo_suscriptor,txt_financiamiento,c8_tipo_cuota,c8_estado,ts_in,ts_update</select_fields>
        <needed_fields>i8_inmueble_id,i8_contribuyente_id,i6_desde,i6_hasta,c8_estado</needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <limit>100</limit>
        <offset>0</offset>
        <select_labels id="i8_contribuyente_id">
            <id_type>NORMAL</id_type>
            
            <table>sdm_contribuyentes</table>
            <id_field>i8_contribuyente_id</id_field>
            <fields>v64_nombres,v64_apellidos</fields>
            <document_fields>v64_nombres,v64_apellidos</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>        
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
    <element id="c2_leytipo_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>TIPO</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
            
            <table>sdm_leytipos</table>
            <keys>c2_leytipo_id</keys>
            <fields>v64_leytipo</fields>
        </clase>
    </element>
    <element id ="null"></element>      
    <grid>
        <columns>i8_inmueble_id,i8_contribuyente_id,v64_nombres,v64_apellidos,i6_desde,i6_hasta,c8_estado</columns>
        <column id="i8_inmueble_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>INM ID</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="i8_contribuyente_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>CONT ID</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_nombres">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>NOMBRES</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_apellidos">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>APELLIDOS</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="i6_desde">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DESDE</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="i6_hasta">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>HASTA</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c8_estado">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ESTADA</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>NO</delete>
        <tdheader_style>font-size:10px;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-size:10px;text-align:left</tdbody_style>
    </grid>    
</component>